[Strings]
S1=Conversão(ões) em Progresso.
S2=Por favor, aguarde ou clique no botão "Parar Conversão".
S3=Navegador
S4=Download e Conversão
S5=Salvar
S6=Arquivos Capturados com o Navegador TubeMaster
S7=Deletar
S8=Conversor de Arquivos:
S9=Converter
S10=Captura
S11=Estado do Download
S12=Tipo de Arquivo
S13=ID do Vídeo
S14=ID do Arquivo
S15=Estado da Conversão
S16=Arquivo de entrada
S17=- Arquivo(s) de Entrada: 
S18=- Tipo de Conversão: 
S19=- Diretório de Saída: 
S20=Iniciar Conversão!
S21=Parar Conversão!
S22=Explorar
S23=Explorar
S24=Opções Gerais
S25=Começar captura quando TubeMaster iniciar.
S26=Habilitar Vídeo de alta-definição no YouTube (formato MP4).
S27=Habilitar Auto-gerenciamenteo de RAM. (Muito recomendado).
S28=Idioma
S29=Fechar
S30=Adicionar Favoritos
S31=Nome Favoritos
S32=URL Favoritas
S33=Adicionar
S34=Cancelar
S35=Definir como Página Inicial
S36=Voltar
S37=Nova Página
S38=Fechar a página ativa
S39=Ir ao Início
S40=Avançar
S41=Atualizar
S42=Navegar!
S43=Meus Favoritos
S44=Adicionar esta página aos meus favoritos
S45=Desculpe! Não foi possível salvar a mídia! Por favor, tente fazer o download novamente!
S46=Desculpe, a conversão deste arquivo está em progresso!
S47=Agora escolha o tipo de conversão e clique no botão "Iniciar Conversão!".
S48=Você quer ver este vídeo em modo alta-definição? (Formato MP4)
S49=(Esta opção pode ser desabilitada nas Opções Gerais)
S50=Alternar para o modo alta-definição?
S51=Você quer remover este favorito?
S52=Remover este favorito
S53=Você quer cancelar a conversão ativa?
S54=Você tem certeza?
S55=Selecione o Diretório de Saída
S56=Selecione o Diretório de Saída da Conversão
S57=Uma nova versão do TubeMaster está disponível!
S58=Você quer fazer o download agora?
S59=Atualização Disponível!
S60=Procurar por atualizações ao iniciar o TubeMaster.
S61=Reprodutor Multimídia Padrão
S62=Você não especificou um Reprodutor Multimídia Padrão!
S63=Manter os arquivos baixados quando TubeMaster for fechado.
S64=Pré-visualização
S65=Codec de Vídeo para a Compressão
S66=Procura de Mídia
S67=Conteúdo Adulto
S68=Pré-visualização para Download
S69=Os sites pornográficos são restritos. Você deve comprar uma licença para fazer download de *TODOS* estes sites! Veja abaixo para o preço da licença. Você receberá informações de registro por e-mail  alguns dias após o pagamento.
S70=Meses
S71=Ano
S72=Nome
S73=Descrição
S74=Categoria
S75=Idioma
S76=Duração
S77=Resolução
S78=Visualizações
S79=Canal
S80=Mecanismo de Busca
S81=Informações
S82=Não capture arquivos < X MB (Propagandas).
S83=Qualidade de MP3
S84=- Um arquivo multimídia foi descoberto em um protocolo especial!
S85=- Você fará o download usando o Orbit Downloader.
S86=Selecione o diretório de saída:
S87=Download!
S88=Mecanismo de Busca MP3
S89=Visualizações-Download
S90=Nome
S91=Artista
S92=Álbum
S93=Género
S94=Procura de MP3
S95=Diretório de saída (Padrão)